@import url(http://fonts.googleapis.com/css?family=Open+Sans);

body {
    margin: 0;
    padding: 0;
    font-size: 62.5%;
	font-family: 'Open Sans', sans-serif;
}

.container
{
	width:80%;
	margin:0 auto;
}

#slider {
    display: block;
    height: 350px;
    width: 100%;
    margin: auto;
    overflow: hidden;
    margin-top: 60px;
    position: relative;
}

#slider .fa
{
font-size:20px;
}

#slider #img-slides {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}

#slider #img-slides > div {
    list-style: none;
    height: 100%;
    width: 500%;
    position: relative;
    left: 0px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    /* Set 3D perspective since we're using 3D transforms */
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -webkit-perspective: 600px; 
    -moz-perspective: 600px; 
    perspective: 600px;
    -webkit-perspective-origin: 10% 50%; 
    -moz-perspective-origin: 10% 50%; 
    perspective-origin: 10% 50%;
}

#img-slides > div > span {
	/* Run the tranistions */
	-webkit-transition: all 0.7s cubic-bezier(0.550, 0.085, 0.680, 0.530);
	-moz-transition: all 0.7s cubic-bezier(0.550, 0.085, 0.680, 0.530);
	-o-transition: all 0.7s cubic-bezier(0.550, 0.085, 0.680, 0.530);
	transition: all 0.7s cubic-bezier(0.550, 0.085, 0.680, 0.530);
	height: 320px;
	width: 10%;
	float: left;
	border-radius: 5px;
	opacity: 1;
	overflow: hidden;
	display: block;
	position: relative;
	font-size: 1.6em;
	top: 20px;
	z-index: 1;
}

.link .link-icon
{
	font-size:0.8em !important;
	margin-right:10px;
}

.link .link-icon a 
{
	color:#ccc !important;
	text-decoration:none;
}

.link .link-icon a:hover
{
	text-decoration:underline;
}

.link .link-icon .fa
{
	font-size:1em !important;
	margin-right:5px;
}

/* Display none, so the user doesn't see whats happening with the radio buttons */
#slider input[type=radio] {
	display: none;
}

#slider #img-slides > div > span > img {
    margin: auto;
    height: 100%;
}

/* Style the arrows so they look nice! */
#slider .arrows {
    font-size: 15px;
    color: #fff;
    position: absolute;
    top: 290px;
    display: none;
    cursor: pointer;
    font-family: Arial, sans-serif;
    z-index: 9999;
    width: 29px;
	height: 25px;
	text-align: center;
	padding: 7px 0 0 3px;
    background: black;
	border-radius:32px;
}

#slider .arrows:hover {
	box-shadow: 0 0 20px rgba(200, 235, 248, 0.98), inset 0px -11px 24px -8px rgba(255,255,255,0.4);	
}

/* The info boxes */
#img-slides .info {
	width: 100%;
	padding: 20px 20px 10px 20px;
	position: relative;
	bottom: 125px;
	border-radius: 5px 5px 0 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	display: block;
	-webkit-transition: all 1s 0.2s cubic-bezier(1, 0, 0.6, 1);
	transition: all 1s 0.2s cubic-bezier(1, 0, 0.6, 1);
	color: #fff;
	background-color: rgb(30, 30, 30);
	box-shadow: 0 0 20px rgba(0,0,0,0.3);
	opacity:0.8;
}

#img-slides .info .name
{
	font-size: 1.2em;
	display:block;
	line-height:15px;
}

#img-slides .info p
{
	font-size:0.8em;
	line-height:15px;
}

#img-slides .info strong {
	padding: 3px 0;
}

#img-slides .info em {
	font-size: 0.8em;
	float: right;
	padding-top: 4px;
	color: rgba(255,255,255,0.2);
}

/* This is for positioning the arrows */
#button-1:checked ~ #arrow-2, #button-2:checked ~ #arrow-3, #button-3:checked ~ #arrow-4, #button-4:checked ~ #arrow-5 {
    right: 27%;
    display: block;
}

/* Since there is no previous sibling selector in CSS, we have to select the correct arrow, reposition it and rotate it 180deg so it appears as though it's a back arrow */
#button-2:checked ~ #arrow-1, #button-3:checked ~ #arrow-2, #button-4:checked ~ #arrow-3, #button-5:checked ~ #arrow-4 {
	left: 27%;
    display: block;
    -webkit-transform: rotateZ(180deg);
    -o-transform: rotateZ(180deg);
    transform: rotateZ(180deg);
}

#button-2:checked ~ #arrow-1:hover, #button-3:checked ~ #arrow-2:hover, #button-4:checked ~ #arrow-3:hover, #button-5:checked ~ #arrow-4:hover {
    box-shadow: 0 0 20px rgba(200, 235, 248, 0.98), inset 0px 11px 24px -8px rgba(255,255,255,0.4);
}


/* The next bit is a bit wordy, but it just positions the img-slides at either side of the selected slide 
   so we get a cool 3D effect */
#slider #button-1:checked ~ #img-slides > div #image-2, #slider #button-1:checked ~ #img-slides > div #image-3, 
#slider #button-1:checked ~ #img-slides > div #image-4, #slider #button-1:checked ~ #img-slides > div #image-5,
#slider #button-2:checked ~ #img-slides > div #image-3, #slider #button-2:checked ~ #img-slides > div #image-4, 
#slider #button-2:checked ~ #img-slides > div #image-5, #slider #button-3:checked ~ #img-slides > div #image-4,
#slider #button-3:checked ~ #img-slides > div #image-5, #slider #button-4:checked ~ #img-slides > div #image-5 {
	-webkit-transform: rotateY(-10deg) scale(0.8) translateX(-10%);
	transform: rotateY(-10deg) scale(0.8) translateX(-10%);
	z-index: 0;
}

#slider #button-2:checked ~ #img-slides > div #image-1, #slider #button-3:checked ~ #img-slides > div #image-2,
#slider #button-3:checked ~ #img-slides > div #image-1, #slider #button-4:checked ~ #img-slides > div #image-3, 
#slider #button-4:checked ~ #img-slides > div #image-2, #slider #button-4:checked ~ #img-slides > div #image-1, 
#slider #button-5:checked ~ #img-slides > div #image-4, #slider #button-5:checked ~ #img-slides > div #image-3,
#slider #button-5:checked ~ #img-slides > div #image-2, #slider #button-5:checked ~ #img-slides > div #image-1 {
	-webkit-transform: rotateY(10deg) scale(0.8) translateX(10%);
	transform: rotateY(10deg) scale(0.8) translateX(10%);
	z-index: 0;
}

/* Show the info box when the user selects the img-slides */
#slider #button-1:checked ~ #img-slides > div #image-1 .info, 
#slider #button-2:checked ~ #img-slides > div #image-2 .info,  
#slider #button-3:checked ~ #img-slides > div #image-3 .info,
#slider #button-4:checked ~ #img-slides > div #image-4 .info, 
#slider #button-5:checked ~ #img-slides > div #image-5 .info {
	bottom: 0px;
}

/* .. and finally, move the img-slides into the correct position when the user clicks the arrow, so the right
   slide is selected */

#slider #button-1:checked ~ #img-slides > div > span { left: 5%;
		box-shadow: 6px 0 4px -4px #222 , -6px 0 4px -4px #222; 
 -moz-box-shadow: 6px 0 4px -4px #222, -6px 0 4px -4px #222; 
-webkit-box-shadow: 6px 0 4px -4px #222, -6px 0 4px -4px #222;
}

#slider #button-2:checked ~ #img-slides > div > span { left: -5%;
	box-shadow: 6px 0 4px -4px #222 , -6px 0 4px -4px #222; 
 -moz-box-shadow: 6px 0 4px -4px #222, -6px 0 4px -4px #222; 
-webkit-box-shadow: 6px 0 4px -4px #222, -6px 0 4px -4px #222;
	 }

#slider #button-3:checked ~ #img-slides > div > span { left: -15%;
	 box-shadow: 6px 0 4px -4px #222 , -6px 0 4px -4px #222; 
 -moz-box-shadow: 6px 0 4px -4px #222, -6px 0 4px -4px #222; 
-webkit-box-shadow: 6px 0 4px -4px #222, -6px 0 4px -4px #222;
 }

#slider #button-4:checked ~ #img-slides > div > span { left: -25%;
	box-shadow: 6px 0 4px -4px #222 , -6px 0 4px -4px #222; 
 -moz-box-shadow: 6px 0 4px -4px #222, -6px 0 4px -4px #222; 
-webkit-box-shadow: 6px 0 4px -4px #222, -6px 0 4px -4px #222;
 }

#slider #button-5:checked ~ #img-slides > div > span { left: -35%;
	box-shadow: 6px 0 4px -4px #222 , -6px 0 4px -4px #222; 
 -moz-box-shadow: 6px 0 4px -4px #222, -6px 0 4px -4px #222; 
-webkit-box-shadow: 6px 0 4px -4px #222, -6px 0 4px -4px #222;
 }


/* Ignore */

h1 {
    color: #333333;
    font-size: 34px;
    font-weight: 400;
    margin: 0;
    padding: 20px 20px 10px;
    text-align: center;
    text-shadow: 1px 1px 1px #FFFFFF;
}
h1 span {
    color: #AAAAAA;
    display: block;
    font-size: 14px;
    padding-top: 10px;
}

